.container {
	margin: 0 auto;
	width: 100%;
}


@media (max-width:1699px) {
	.youtube-video-section .slick-list.draggable {
		padding: 0 150px !important;
	}
	.journey-left-col {
	    width: 60%;
	    max-height: 650px;
	}
	.journey-right-col {
	    width: 40%;
	    padding: 0px 30px;
	}
	.journey-right-info img {
	    max-width: 200px;
	}
	.journey-right-info h2 {
	    font-size: 47px;
	    line-height: 60px;
	    letter-spacing: 2px;
	}
	.journey-left-col::before {
	    width: 175px;
	    height: 165px;
	}
	.journey-left-col::after {
	    width: 250px;
	    height: 40px;
	}
	.journey-left-img-holder::after {
	    width: 30px;
	    height: 230px;
	}
	.journey-left-img-holder::before {
	    top: 280px;
	    right: 150px;
	    width: 100px;
	    height: 100px;
	}
}

@media (max-width:1439px) {
	.journey-right-info h2 {
	    font-size: 40px;
	    line-height: 55px;
	}
	.about-left-col .about-holder {
	    text-align: center;
	}
}

@media (max-width:1279px) {}

@media (max-width:1199px) {
	.logo {
	    width: 90px;
	}
	.main-nav .menu-bar {
		display: block;
	}
	.mobile-menu .menu-bar {
	    top: 30px;
	    right: 15px;
	}
	.header-wrapper {
	    position: relative;
	}
	.head-request-btn {
	    padding-right: 60px;
	}
	.main-nav {
	    position: unset;
	}
	/************ // MOBILE MENU CSS START // ***********************/
	.menu-bar {
		width: 38px;
		height: 30px;
		position: absolute;
		margin: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
		display: block;
		right: 0px;
		top: 6px;
		z-index: 1111;
	}
	.menu-bar span {
		display: block;
		position: absolute;
		height: 4px;
		width: 50%;
		background: #73113a;
		border-radius: 9px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
		background: #fff;
	}
	.menu-bar span:nth-child(even) {
		left: 50%;
		border-radius: 0 9px 9px 0;
	}
	.menu-bar span:nth-child(odd) {
		left: 0px;
		border-radius: 9px 0 0 9px;
	}
	.menu-bar span:nth-child(1),
	.menu-bar span:nth-child(2) {
		top: 0px;
	}
	.menu-bar span:nth-child(3),
	.menu-bar span:nth-child(4) {
		top: 10px;
	}
	.menu-bar span:nth-child(5),
	.menu-bar span:nth-child(6) {
		top: 21px;
	}
	.menu-bar span:nth-child(3) {
		width: 40%;
		left: 4px;
	}
	.menu-bar span:nth-child(5) {
		width: 29%;
		left: 9px;
	}
	.mobile-menu .menu-bar span:nth-child(1),
	.mobile-menu .menu-bar span:nth-child(6) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		background: #fff;
	}
	.mobile-menu .menu-bar span:nth-child(2),
	.mobile-menu .menu-bar span:nth-child(5) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		background: #fff;
	}
	.mobile-menu .menu-bar span:nth-child(1) {
		left: 5px;
		top: 7px;
	}
	.mobile-menu .menu-bar span:nth-child(2) {
		left: calc(50% - 5px);
		top: 7px;
	}
	.mobile-menu .menu-bar span:nth-child(3) {
		left: -50%;
		opacity: 0;
	}
	.mobile-menu .menu-bar span:nth-child(4) {
		left: 100%;
		opacity: 0;
	}
	.mobile-menu .menu-bar span:nth-child(5) {
		left: 5px;
	}
	.mobile-menu .menu-bar span:nth-child(6) {
		left: calc(50% - 5px);
	}
	.mobile-menu .menu-bar span:nth-child(6),
	.mobile-menu .menu-bar span:nth-child(5) {
		top: 16px;
		width: 50%;
	}
	.mobile-menu .menu-bar {
		background: none;
		position: fixed;
	}
	.navigation {
		background: #1c1c1c;
		position: fixed;
		top: 0;
		padding-top: 0px;
		right: -150%;
		width: 100%;
		height: 100%;
		z-index: 99;
		transition: .7s;
		-webkit-transition: .7s;
		-moz-transition: .7s;
		overflow-y: auto;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 92px;
		margin: 0;
		transform: none;
		-webkit-transform: none;
		-ms-transform: none;
	}
	body.mobile-menu .navigation {
		display: block;
		right: 0;
	}
	.nav-manu {
		flex-wrap: wrap;
	}
	.navigation ul {
		display: block;
		width: 100%;
	}
	.navigation ul li {
		margin-right: 0;
		padding: 0;
		margin: 0;
		position: relative;
	}
	.navigation ul>li::before {
		display: none;
	}
	.navigation .menu-item-has-children>a::before {
		display: none;
	}
	.menu-item-has-children::after {
		content: "\f107";
		position: absolute;
		top: 0;
		right: 0;
		width: 50px;
		height: 48px;
		transition: 0.4s;
		font-family: FontAwesome;
		color: #fff;
		padding: 0;
		z-index: 111;
		text-align: center;
		font-size: 16px;
		font-weight: 700;
		display: flex !important;
		justify-content: center;
		align-items: center;
		cursor: pointer;
		opacity: 1;
	}
	.navigation ul li.menu-item-has-children {
		padding-right: 0;
	}
	.navigation ul li.current-menu-item>a {
		color: #fbbf24;
	}
	.navigation ul>li>a {
		display: block;
		border-top: 1px #6a6a6a solid;
		padding: 14px 20px;
		font-weight: 600;
		color: #fff;
	}
	.navigation .moblelogo {
	    display: block;
	    padding: 25px 15px;
	}
	.menu-item-has-children::before {
		display: none;
	}
	.navigation .moblelogo img {
		max-width: 100px;
	}
	.navigation ul>li>a::after {
		display: none;
	}
	.navigation ul li ul.sub-menu {
		display: none;
		opacity: 1;
		visibility: visible;
		transform: scale(1);
	}
	.navigation ul li ul.sub-menu.in {
		position: static;
		max-width: 100%;
		top: 0;
		left: 0;
		padding: 0;
		display: block;
		opacity: 1;
		visibility: visible;
		box-shadow: none;
	}
	.navigation ul li ul.sub-menu li {
		width: 100% !important;
		padding: 0;
		border-bottom: none;
		transform: none;
		-webkit-transform: none;
		-ms-transform: none;
		border-radius: 0;
		margin: 0;
		box-shadow: none;
	}
	.navigation ul li ul.sub-menu li:hover {
		background-color: inherit;
	}
	.navigation ul li ul.sub-menu li.current-menu-item {
		background-color: inherit;
	}
	.navigation ul li ul.sub-menu li.current-menu-item a {
		color: #fbbf24;
	}
	.navigation ul li ul.sub-menu li a {
		padding: 14px 15px 14px 30px;
		font-weight: 500;
		transform: skewX(0deg);
		-webkit-transform: skewX(0deg);
		-ms-transform: skewX(0deg);
	}
	.navigation ul li ul.sub-menu li a:hover {
		color: #fff;
	}
	.navigation ul li ul.sub-menu ul.sub-menu {
		width: 100%;
		padding: 0;
	}
	.navigation ul li ul.sub-menu ul.sub-menu li a {
		padding-left: 40px;
	}
	nav.mobile-scroll {
	    display: flex;
	    width: 100%;
	    flex-direction: column-reverse;
	}
	.search-box.search-mob {
	    display: block;
	    width: 100%;
	    padding: 15px 15px;
	    border-top: 1px #6a6a6a solid;
	}
	/************ // MOBILE MENU CSS END // ***********************/
	.product-tab-body .col-md-4 {
	    width: 50%;
	}
	.youtube-video-section .slick-list.draggable {
	    padding: 0 20px !important;
	}
	.video-slider-play-btn a img, .video-slider-play-btn a svg {
	    width: 50px;
	    height: 50px;
	}
	.section {
	    padding: 50px 0;
	}
	h1 {
	    font-size: 57px;
	}
	h2 {
	    font-size: 28px;
	    line-height: 32px;
	}
	.heading h2 {
	    margin-bottom: 9px;
	}
	p {
	    line-height: 24px;
	    font-size: 16px;
	}
	.join-free-wrap p {
	    font-size: 14px;
	    padding: 0px 0px;
	    line-height: 21px;
	}
	.explore-areas-wrap {
	    row-gap: 20px;
	}
	.explore-areas-wrap .col-sm-6.no-padding {
	    width: 100%;
	    display: flex;
	    flex: unset;
	    min-width: 100%;
	}
	.explore-areas-wrap .col-lg-6.col-xs-6.half-padding {
	    width: 50%;
	    padding-left: 10px;
	    padding-right: 10px;
	}
	.explore-areas-wrap .col-sm-6.no-padding .col-xs-12.half-padding {
	    width: 100%;
	}
	.heading {
	    margin: 0 auto 25px;
	}
	.product-tab-head ul li button {
	    padding: 8px 20px;
	    font-size: 14px;
	}
	.contact-left-col {
	    width: 50%;
	}
	.contact-right-col {
	    width: 50%;
	    padding: 30px 20px;
	}
	.contact-left-col-inner {
	    padding: 0px 20px 10px;
	}
	.medium {
	    height: 40px;
	}
	.form-group.group-haff {
	    width: 100%;
	}
	textarea.medium {
	    height: 55px;
	}
	.contact-info-heading h3 {
	    font-size: 25px;
	    line-height: 28px;
	    margin-bottom: 11px;
	}
	.contact-info-heading p {
	    font-size: 14px;
	}
	.contact-info-details p {
	    margin-bottom: 25px;
	    line-height: 24px;
	    font-size: 14px;
	}
	.testimonial-slide-item {
	    padding: 20px 15px 20px;
	}
	.reviews-scroll-content p {
	    line-height: 22px;
	    font-size: 14px;
	}
	.reviews-star {
	    margin-bottom: 6px;
	}
	.testimonial-user-info img {
	    width: 70px;
	    height: 70px;
	}
	.testimonial-user-info h6 {
	    font-size: 15px;
	    line-height: 25px;
	}
	.testimonial-slider {
	    padding-bottom: 100px;
	    padding-top: 10px;
	}
	.swiper-button-prev, .swiper-button-next {
	    width: 40px;
	    height: 40px;
	    background-size: 15px;
	}
	.journey-left-col {
	    width: 50%;
	}
	.journey-right-col {
	    width: 50%;
	    padding: 50px 20px;
	}
	.journey-right-info h2 {
	    font-size: 30px;
	    line-height: 40px;
        letter-spacing: 1px;
	}
	.journey-right-info img {
	    max-width: 160px;
	}
	.journey-right-info {
	    row-gap: 20px;
	}
	.footer-warp {
	    margin-bottom: 20px;
	    row-gap: 30px;
	}
	.ftr-col {
	    width: 100% !important;
	}
	.footer-scoial ul {
	    flex-direction: column;
	}
	.footer-logo img {
	    max-width: 130px;
	}
	.footer-left-info p {
	    font-size: 14px;
	}
	.footer-menu ul li {
	    margin: 0 0 10px;
	    border-bottom: 1px solid #5d5d5d;
	    padding-bottom: 10px;
	}
	.footer-menu.footer-scoial ul li {
	    border: 0;
	    padding-bottom: 0;
	}
	.copyright-warp {
	    padding: 20px 0 0;
	}
	.footer {
	    padding: 50px 0 30px;
	}
	.full-access-btn {
	    display: none;
	}
	.search-toggle {
	    display: none;
	}
	/* .nav-manu.nav-right-menu ul li.login-btn a {
	    background: #FBBF24;
	    border-radius: 5px;
	    font-size: 14px;
	    line-height: 100%;
	    color: #18181B;
	    transition: 1s;
	    -webkit-transition: 1s;
	    -moz-transition: 1s;
	    text-transform: capitalize;
	    padding: 12px 30px;
	    display: inline-flex;
	    align-items: center;
	    justify-content: center;
	    font-weight: 600;
	    font-family: "Poppins", sans-serif;
	} */
	.search-input input.medium {
	    height: 55px;
	}
	.banner-btn .button {
	    font-size: 15px;
	}
	.slider-caption-wrap p {
	    font-size: 16px;
	    margin-bottom: 10px;
	}
	.banner-btn {
	    margin-top: 25px;
	}
	.banner-slider-home {
	    height: 560px;
	    min-height: auto;
	}
	.inner-banner h1 {
	    font-size: 40px;
	    line-height: 105%;
	}
	.tutor-course-holder-wrap .heading {
	    padding: 0px 15px;
	}
	.tutor-course-holder-wrap .heading h1 {
	    font-size: 32px;
	    line-height: 38px;
	    margin-bottom: 13px;
	}
	.tutor-course-holder-wrap .container {
	    max-width: 100%;
	    padding: 0px 15px;
	}
	.tutor-course-holder-wrap .tutor-wrap {
	    margin-top: 20px;
		margin-bottom: 0;
	    padding: 0;
	}
	.tutor-course-holder-wrap .tutor-d-block.tutor-d-xl-none.tutor-mb-32 {
	    background: #efefef;
	    border-radius: 10px;
	    padding: 10px 15px;
	    margin-bottom: 25px;
	}
	.tutor-course-holder-wrap span.tutor-fs-3.tutor-fw-medium.tutor-color-black {
	    font-size: 20px;
	    font-family: "Poppins", sans-serif;
	    font-weight: 500;
	    color: #1B1B1B;
	}
	.tutor-course-holder-wrap .tutor-iconic-btn-md {
	    width: 35px;
	    height: 35px;
	    font-size: 18px;
	    background: #1B1B1B;
	    color: #FBBF24;
	}
	form.tutor-course-filter-form.tutor-form {
	    padding: 0px 15px;
	}
	a.tutor-iconic-btn.tutor-mr-n8 {
	    width: 30px;
	    height: 30px;
	    font-size: 14px;
	    background: #1B1B1B;
	    color: #FBBF24;
	    margin-top: 10px;
	}
	.tutor-course-filter-open {
	    overflow: hidden;
	}
	.tutor-wrap.tutor-page-wrap.tutor_login_m0 {
	    margin: 0;
	}
	.registration-img-hoder .desktop-img {
		display: none;
	}
	.registration-img-hoder .mob-img {
	    display: block;
	}
	.registration-col-left.col-md-6 {
	    width: 100% !important;
	}
	.registration-img-hoder {
	    height: 350px;
	}
	.registration-col-right.col-md-6 {
	    width: 100% !important;
	}
	.registration-info-holder {
	    padding: 30px 20px;
	}
	.form_heading h2 {
	    font-size: 22px;
	    line-height: 26px;
	}
	.form_heading {
	    padding-bottom: 15px;
	    margin-bottom: 20px;
	}
	body .registration-info-holder .tutor-form-group input, body .registration-info-holder .tutor-mb-20 input.tutor-form-control, body .registration-info-holder .tutor-mb-32 input.tutor-form-control {
	    height: 48px;
	}
	body .tutor-login-form-wrapper, body #tutor-registration-form {
	    padding: 0;
	}
	.registration-page-section.forgot-password-wrapper .registration-col-left.col-md-6 {
	    height: auto;
	}
	.fcal_wrap .fcal_calendar_inner {
	    z-index: 1;
	}
	.mobile-menu .fcal_wrap .fcal_calendar_inner {
	    z-index: 0;
	}
	.contact-info-section .contact-info-wrap .single-contact-info {
	    padding: 35px 15px 15px;
	    margin-top: 0;
	    height: 220px;
		justify-content: flex-start;
	}
	.info-icon img {
	    max-width: 30px;
	    max-height: 30px;
	}
	.contact-info-section .contact-info-wrap .single-contact-info .info-content h5 {
	    margin-top: 18px;
	    margin-bottom: 11px;
	    font-size: 18px;
	    line-height: 20px;
	}
	.contact-info-section .contact-info-wrap .single-contact-info .info-content p {
	    font-size: 14px;
	    line-height: 24px;
	}
	.contact-info-section .contact-info-wrap .single-contact-info .info-content p a {
	    word-break: break-all;
	}
	.contact-page-wrapper .contact-heading.heading p {
	    line-height: 26px;
	}
	.contact-page-wrapper .contact-wrap {
	    padding: 50px 20px;
	}
	.nav-manu.nav-right-menu ul li.login-btn.header-user > a {
	    padding: 0px 0 0 !important;
	    background: transparent !important;
	}
	.hide-btn-mob {
		display: none !important;
	}
	.nav-manu.nav-right-menu ul > li.login-btn.header-user {
	    display: inline-flex;
	}
}

@media (max-width:1023px) {}

@media only screen and (device-width : 812px) and (device-height : 375px) and (-webkit-device-pixel-ratio : 3) {}

@media (max-width:767px) {}

@media (max-width:575px) {

	h1 {
	    font-size: 45px;
	}
	.slider-caption-wrap h1{
		font-size: 30px;
	}
	.join-free-wrap h2 {
	    font-weight: 700;
	    letter-spacing: 0;
	}
	h2 {
	    font-size: 26px;
	}
	.join-btn-wrap .join-btn {
	    width: 100%;
	}
	.join-btn-wrap {
	    row-gap: 10px;
	}
	.join-free-wrap {
	    row-gap: 15px;
	}
	.section {
	    padding: 40px 0;
	}
	.heading h2 {
	    max-width: 320px;
	    margin-left: auto;
	    margin-right: auto;
	}
	.bg-img.large {
	    padding: 85px 15px;
	}
	.bg-img {
	    margin-bottom: 0px;
	}
	.bg-img.bg-samll {
	    padding: 85px 15px;
	}
	.explore-areas-wrap .col-lg-6.col-xs-6.half-padding {
	    width: 100%;
	    margin-bottom: 20px;
	}
	.half-padding {
	    padding-left: 10px;
	    padding-right: 10px;
	}
	.product-tab-body .col-md-4 {
	    width: 100%;
	}
	.product-image {
	    height: 200px;
	}
	.product-card {
	    border-radius: 12px;
		box-shadow: 0 2px 6px rgba(0, 0, 0, 0.08)
	}
	.product-info {
	    padding: 25px 15px;
	}
	.product-button {
	    padding: 10px !important;
	    width: 40px !important;
	    height: 40px;
	}
	.youtube-video-section .slick-list.draggable {
	    padding: 0 70px !important;
	}
	.contact-left-col {
	    width: 100%;
	}
	.contact-left-col-inner {
	    padding: 30px 20px;
	}
	.contact-info-heading {
	    margin-bottom: 25px;
	}
	.contact-info-details p {
	    margin-bottom: 15px;
	}
	.swiper-slide {
      height: auto !important;
    }
	.reviews-scroll-content {
	    max-height: 180px;
	    overflow-y: auto;
	}
	.swiper-button-prev, .swiper-button-next {
	    margin-top: 115px;
	}
	.testimonial-slider {
	    padding: 0px 20px 100px;
	}
	.journey-left-col {
	    width: 100%;
	    max-height: auto;
	}
	.journey-right-col {
	    width: 100%;
	    padding: 50px 15px;
	}
	.journey-left-img-holder::before {
		display: none;
	}
	.journey-left-img-holder::after {
	    width: 16px;
	    height: 120px;
	}
	.journey-left-col::before {
	    width: 85px;
	    height: 85px;
	}
	.journey-left-col::after {
	    width: 170px;
	    height: 25px;
	}
	.journey-right-info img {
	    max-width: 130px;
	}
	.journey-right-info h2 {
	    font-size: 25px;
	    line-height: 40px;
	    max-width: 320px;
	    margin-left: auto;
	    margin-right: auto;
	}
	.journey-btn .button {
	    height: 50px;
	    min-width: 155px;
	    font-size: 16px;
	}
	.copyright-warp p {
	    font-size: 14px;
	}
	.contact-right-col {
	    width: 100%;
	    padding: 30px 20px;
	}
	.footer-logo img {
	    max-width: 110px;
	}
	.tutor-course-holder-wrap .heading h1 {
	    font-size: 26px;
	    line-height: 35px;
	    margin-bottom: 10px;
	    letter-spacing: 0.5px;
	}
	.tutor-course-holder-wrap .heading p {
	    line-height: 22px;
	    font-size: 14px;
	}
	.tutor-course-holder-wrap span.tutor-fs-3.tutor-fw-medium.tutor-color-black {
	    font-size: 18px;
	}
	.registration-img-hoder {
	    height: 180px;
	}
	.registration-info-holder .tutor-login-form-wrapper .tutor-d-flex.tutor-justify-between.tutor-align-center.tutor-mb-40 {
	    margin-bottom: 0px;
	    font-family: "Poppins", sans-serif;
	    flex-wrap: wrap;
	    row-gap: 15px;
	}
	.registration-info-holder a.tutor-btn.tutor-btn-ghost, .tutor-login-form-wrapper .tutor-text-center.tutor-fs-6.tutor-color-secondary.tutor-mt-20 a {
	    font-size: 13px;
	}
	.registration-info-holder .tutor-form-check label {
	    font-size: 14px;
	}
	.registration-info-holder .tutor-form-check input.tutor-form-check-input {
	    margin-right: 4px;
	    margin-top: 3px !important;
	    width: 20px;
	    height: 20px;
	}
	.registration-col-left.col-md-6 {
	    display: none;
	}
	.tutor-border-top-light {
	    border-top: 0px solid #e0e2ea !important;
	}
	.registration-info-holder form#tutor-registration-form, .registration-info-holder form#tutor-login-form {
	    row-gap: 15px;
	}
	.tutor-login-form-wrapper .tutor-text-center.tutor-fs-6.tutor-color-secondary.tutor-mt-20 {
	    font-size: 14px;
	}
	.registration-info-holder .tutor-form-col-6 {
	    width: 100%;
	}
	.registration-info-holder .tutor-form-row {
	    row-gap: 15px;
	}
	.contact-info-wrap .row {
	    row-gap: 20px;
	}
	.contact-info-section .contact-info-wrap .single-contact-info {
	    padding: 25px 15px 25px;
	    margin-top: 0;
	    height: auto;
	}
	.contact-page-wrapper .contact-wrap {
	    padding: 0px 0px;
	    background: transparent;
	}
	.contact-page-wrapper .contact-heading.heading p {
	    line-height: 23px;
	    font-size: 14px;
	}
	.contact-map-section iframe {
	    height: 280px;
	}
	.forgot-password-wrapper form.tutor-forgot-password-form.tutor-ResetPassword.lost_reset_password p {
	    line-height: 20px;
	    font-size: 12px;
	}
	.form_heading h2 {
	    font-size: 20px;
	    line-height: 24px;
	}
	.nav-right-menu .header-user .dropdown-menu {
	    right: -79px;
	    min-width: 180px;
	}
	.guitar-course-section .product-tab-body {
	    padding: 0px 15px;
	}
	.about-wrap .col-6 {
	    width: 100%;
	}
	.section.about-section {
	    padding-top: 60px;
	}
	.about-left-col {
	    margin-bottom: 30px;
	}
	.about-holder.heading h2 {
	    padding-bottom: 5px;
	    margin-left: 0;
	}
	.about-holder.heading p {
	    font-size: 14px;
	    line-height: 26px;
	}
	.about-holder img.about_logo_img {
	    margin: -30px 0px 0px 20px;
	    display: block;
	}
	.page-template-page-home .bannerslider-img.overlay_none::after {
	    display: block !important;
	    opacity: 0.5;
	}
	.page-template-page-home  .banner-slider-home {
	    height: 670px;
	}
}
